<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__results__sdhc" kind="group">
    <compoundname>group_hal_results_sdhc</compoundname>
    <title>SDHC HAL Results</title>
      <sectiondef kind="define">
      <memberdef id="group__group__hal__results__sdhc_1ga5271066b0eb796800ce40e649d5f6c1c" kind="define" prot="public" static="no">
        <name>CYHAL_SDHC_RSLT_ERR_PIN</name>
        <initializer>(CYHAL_RSLT_CREATE(<ref kindref="member" refid="group__group__result_1ga8d656d344524464af71296f2140a7b37">CY_RSLT_TYPE_ERROR</ref>, <ref kindref="member" refid="group__group__hal__results_1gga84f32ecb6376e2088d4f048e35f52005a70df074a301b74eb9ebb1f48e65c9377">CYHAL_RSLT_MODULE_SDHC</ref>, 0))</initializer>
        <briefdescription>
<para>&lt; Pin related Error. </para>        </briefdescription>
        <detaileddescription>
<para>&gt; </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdhc.h" bodystart="92" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdhc.h" line="92" />
      </memberdef>
      <memberdef id="group__group__hal__results__sdhc_1ga08eb24911e6245f53e4118b9fc33aca0" kind="define" prot="public" static="no">
        <name>CYHAL_SDHC_RSLT_ERR_UNSUPPORTED</name>
        <initializer>(CYHAL_RSLT_CREATE(<ref kindref="member" refid="group__group__result_1ga8d656d344524464af71296f2140a7b37">CY_RSLT_TYPE_ERROR</ref>, <ref kindref="member" refid="group__group__hal__results_1gga84f32ecb6376e2088d4f048e35f52005a70df074a301b74eb9ebb1f48e65c9377">CYHAL_RSLT_MODULE_SDHC</ref>, 1))</initializer>
        <briefdescription>
<para>Requested feature is not supported on this hardware. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdhc.h" bodystart="95" column="9" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_sdhc.h" line="95" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>SDHC specific return codes. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>